.team .what{margin-bottom:36px}.loginform{width:300px;margin:100px auto}.loginform input.email,.loginform input.text{padding:5px;margin-bottom:10px}.loginform input.action{padding:5px 20px}@media all and (min-width:600px){.team .what{margin-bottom:72px}}.caseStudy .grid.unstructured{margin:0}

.headerSpacer {
    height: 57px;
}

@media (min-width: 600px){
  .headerSpacer {
      height: 104px;
  }
}

body {
  -webkit-transition: all 0.15s ease;
      -moz-transition: all 0.15s ease;
      -ms-transition: all 0.15s ease;
      -o-transition: all 0.15s ease;
      transition: all 0.15s ease;
      font-size:14px;
}

.approach h2,
.shortText.section .content h3 {
  font-size:25px;
}


.filters {
  margin: 0px 0 24px;
  font-size:11px;

}

.tabs {
    margin: 11px 0 15px;
}

.tabs li a {
  padding: 0px;
}

.intro {
  
}

.clear {
  clear: both;
}


body.projects .grid .cell,
body.projects .row .col.quarterWidth {
  border-left-width: 0px;
  margin-bottom:0px;
}

.contact-side {
  margin-top:50px;
  margin-right:60px;
  font-size: 15px;
  padding:20px;
}
.contact-side a {
  border-bottom: none;
  color: #000;
}

.contact-side h2 {
  font-size:28px;
  line-height: 28px;
  font-weight: bold;
  color: #9c9c9c;
}


.top-bot-borders {
  margin:5px 0 20px;
  padding:30px 0 20px;
  border-top:solid 2px #000;
  border-bottom:solid 2px #000;
}

.top-bot-borders p {
  color: #000;
  margin-bottom:10px;
  font-size: 15px;
}
.contact-side p {
  color:#9c9c9c;
}



/**********************/
/***** Header *********/
/**********************/

#header { 
  background: #ffffff; 
  padding-top:20px;
}

#header nav a { 
  color: #b5b3b0; 
  font-family: 'MerriweatherSansRegular';
  margin: 0 8px;
  margin-right:0px;
  font-size:11px;
}
#header nav a.active { 
  color:#000;
  
}

#header nav a .icon {
width: 13px;
height: 48px;
position: relative;
top: -1px;
margin-left: 9px;
background: url("../images/common/menu/ico_menu_new.png") no-repeat center right; }

.no-svg #header nav a .icon {
  background: url("../images/common/menu/ico_menu_new.png") no-repeat center right;
  width: 18px; }


  #header .logo a {
  display: block;
  width: 150px;
  height: 22px;
  margin-top: 12px;
  background: url("../images/common/img_logo_feast_new2_small.jpg") no-repeat center; }

  .no-svg #header .logo a {
  background: url("../images/common/img_logo_feast_new2_small.jpg") no-repeat center;
  width: 100px;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto; }

@media all and (min-width: 600px) {
  #header {
  padding-top:30px;
    height: 72px; 
  }
  #header .logo {
    height: 48px;
    line-height: 72px; 
  }
  #header .logo a {
    width: 292px;
    height: 22px; 
    margin-top: 23px;
    background: url("../images/common/img_logo_feast_new2.jpg") no-repeat center; 
  }

  .tabs {
    margin: 0px 0 18px;
  }
}


/**********************/
/***** Sections *******/
/**********************/

/* Hover */ 
/*      .grid .image a .content {
        text-align: left;
        width: 100%;
        height: 100%;
        padding: 0px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box; 
        

      }

        .grid .image a .content h2, .grid .image a .content h3  {
          padding: 12px 18px 12px 18px;
          color: black;
        }
*/

.grid .image a .content {
  text-transform: uppercase;
  font-weight: bold;
}

@media (min-width: 1080px){
.ideas .grid h3, .projects .grid h3 {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 22px;
    line-height: 2.32rem; }
}
}

@media (min-width: 1080px){
.caseStudies .grid .halfWidth .fullHeight h2, .caseStudies .grid .halfWidth .fullHeight h3, .caseStudy .grid .halfWidth .fullHeight h2, .caseStudy .grid .halfWidth .fullHeight h3, .home .grid .halfWidth .fullHeight h2, .home .grid .halfWidth .fullHeight h3 {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 22px;
    line-height: 2.32rem; }
}

   @media (min-width: 800px){

  .home .grid .fullWidth .fullHeight h2, .home .grid .fullWidth .fullHeight h3,
  .caseStudies .grid .fullWidth .fullHeight h2,
  .caseStudies .grid .fullWidth .fullHeight h3,
  .caseStudy .grid .fullWidth .fullHeight h2,
  .caseStudy .grid .fullWidth .fullHeight h3 {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 22px;
    line-height: 2.32rem; }
  .home .grid .halfWidth .fullHeight h2, .home .grid .halfWidth .fullHeight h3,
  .caseStudies .grid .halfWidth .fullHeight h2,
  .caseStudies .grid .halfWidth .fullHeight h3,
  .caseStudy .grid .halfWidth .fullHeight h2,
  .caseStudy .grid .halfWidth .fullHeight h3 {
    font-size: 20px;
    font-size: 2rem;
    line-height: 25px;
    line-height: 2.5rem; }
  .home .grid .fullWidth .halfHeight h2, .home .grid .fullWidth .halfHeight h3,
  .caseStudies .grid .fullWidth .halfHeight h2,
  .caseStudies .grid .fullWidth .halfHeight h3,
  .caseStudy .grid .fullWidth .halfHeight h2,
  .caseStudy .grid .fullWidth .halfHeight h3 {
    font-size: 20px;
    font-size: 2rem;
    line-height: 25px;
    line-height: 2.5rem; }
  .home .grid .halfWidth .halfHeight h2, .home .grid .halfWidth .halfHeight h3,
  .home .grid .halfWidthContainer .halfWidth .fullHeight h2,
  .home .grid .halfWidthContainer .halfWidth .fullHeight h3,
  .caseStudies .grid .halfWidth .halfHeight h2,
  .caseStudies .grid .halfWidth .halfHeight h3,
  .caseStudies .grid .halfWidthContainer .halfWidth .fullHeight h2,
  .caseStudies .grid .halfWidthContainer .halfWidth .fullHeight h3,
  .caseStudy .grid .halfWidth .halfHeight h2,
  .caseStudy .grid .halfWidth .halfHeight h3,
  .caseStudy .grid .halfWidthContainer .halfWidth .fullHeight h2,
  .caseStudy .grid .halfWidthContainer .halfWidth .fullHeight h3 {
    font-size: 20px;
    font-size: 2rem;
    line-height: 25px;
    line-height: 2.5rem; }
        
}

/*
        .grid .image a .content .verticalAlign {
          position: relative;
          top: 100%;
          -moz-transform: translateY(-100%);
          -webkit-transform: translateY(-100%);
          -o-transform: translateY(-100%);
          -ms-transform: translateY(-100%);
          transform: translateY(-100%); }
        .grid .image a .content .hoverAnimation {
          color: #fff;
          position: absolute;
          bottom: -800px;
          background: rgba(0, 0, 0, .8);

          width: 100%;
          opacity: 0;
          -webkit-transition: all 0.3s ease;
          -moz-transition: all 0.3s ease;
          -ms-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          transition: all 0.3s ease; }
        .grid .image a.hover:hover {
          color: #fff;
          background: none;
        }
        .grid .image a.hover:hover .hoverAnimation {
          position: relative;
          bottom: 0;
          opacity: 1; 
        }
        .grid .image a.hover:hover .hoverAnimation h3 {
          color:#fff;
        }*/

@media all and (min-width: 600px) {
    h2,
    .h2 {
      font-size: 30px;
      line-height: 30px;
		} }

@media all and (min-width: 600px) {
	.headline p {
    font-size: 20px;
    font-size: 2rem;
    line-height: 30px;
    line-height: 3rem; }
}

@media all and (min-width: 800px) {
	 .testimonies .quote blockquote {
      font-size: 20px;
      line-height: 30px;
      margin-bottom: 36px; }
}

@media (min-width: 800px) {
.slider .fixedHeightSection .fixedBottomBtn {
    bottom: 150px;
}
}

@media (min-width: 1080px) {
.fixedHeightSection .fixedBottomBtn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100px;
}
}

@media (min-width: 1080px){
.fixedHeightSection, .slider .fixedHeightSection {
    height: 600px;
    padding: 0;
}}

@media (min-width: 600px){
.home .highlights {
    margin-top: 35px;
}
}




@media all and (min-width: 600px) {
.button {
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 26px;
    line-height: 2.6rem; 
    padding: 12px 10px;
  } }

.tabs li a, b, strong {
    font-family: MerriweatherSansBook;
}

@media (min-width: 600px){
.tabs li a {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 20px;
    line-height: 2rem;
}}

@media (min-width: 1080px) {
.button.fullWidth {
    width: 75%;
    margin: 0 auto;
    display: block;
}
}

@media (min-width: 800px){
.testimonies .quote blockquote {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 32px;
}
}

.testimonies.slider {
    position: relative;
    text-align: left;
    margin: 50px 0;
}

@media (min-width: 1080px){
#footer .contactDetails {
    margin: 22px 0 0;
}
}

.contact .contactDetails .socialMedias a {

  border-bottom: solid 2px white;

  }


.home #newsletter input[type=email]:hover, .home #newsletter input[type=email]:focus  {
  border: 1px solid #181818;
}


@media (min-width: 600px){
.home #newsletter input[type=email], .home #newsletter input[type=text] {
    height: 34px;
    width: 320px;
    margin-bottom: 0;
    border: solid 1px #cfcdca;
} }

@media (min-width: 600px){
.home #newsletter .button {
    height: 34px;
    width: 150px;
    margin-bottom: 0;
} }

.home #newsletter form {
  margin-top: 12px;
}


.home #newsletter input[type=email], .home #newsletter input[type=text] {
    border: 1px solid #cfcdca;
}

@media (min-width: 1080px){
.slider .directionNav .arrow.right {
    right: 150px;
}
.slider .directionNav .arrow.left {
    left: 150px;
}
}

.button.onLightBck {
    border: 1px solid #cfcdca;
    color: #bdbbb9;
}

.button.onDarkBck {
    border: solid 1px white;
    color: white;

  }

.pull-right {
  float: right;
}




.headline p {
    font-family: MerriweatherSansBook;
}


/**********************/
/***** Breadcrumb *****/
/**********************/

#breadcrumb {
  display: none;
}


/******************/
/***** Footer *****/
/******************/

#footer {
  padding: 24px 0;
  background-color: #fff;
  color: #000;
} 

#footer img {
  margin-bottom: -10px;
  display: inline-block;
  margin-left: 10px;
}


#footer a {
  color: #000;
  border-bottom: none;
  font-size: 13px;
  margin-left: 10px;
  line-height: 24px;
  vertical-align: middle;
}


#footer .socialMedias a {
  color: #000;
  border-bottom: solid 2px white;
}

#footer a.hover:hover {
    border-bottom-color: white; }  

 #footer .button.hover:hover {
      color: #000; 
      background: #bd1e2c;
      } 

#footer .button.onDarkBck {
    border: none;
    color: #fff;

  }

.socialMedias a .icon.facebook {
    background-image: url(../images/common/contact/btn_facebook_white.svg);
    width: 14px;
}

.socialMedias a .icon {
    height: 24px;
    background-position: center;
}  

.footer-tabs {
  margin-top:40px;
}

@media all and (min-width: 1080px) {
#footer .button { 
    padding: 22px 36px; 
  }
}

@media (min-width: 700px){
  #footer {
      padding: 3px 0 30px;

  } 
}


.socialMedias a {
  width: 24px;
  height: 24px;
  border: solid 2px white;
 }
       

/************************/
/***** Project Page *****/
/************************/

@media (min-width: 600px){
.grid {
    margin: 15px 0;
}
}

@media (min-width: 800px){
.caseStudies .grid {
    margin: 0 0 20px;
}
}

@media (min-width: 600px){
.intro #share .label {
    margin-right: 10px;
}
}

@media (min-width: 600px){
.shortText.section {
    margin: 35px 0;
}
}

@media (min-width: 600px){
.slider {
    margin: 35px 0;
}
}

.grid .image img {
    height: 100%;
}

@media (min-width: 600px){
.summary {
    margin: 35px 0;
}
}


/************************/
/***** Side Menu ********/
/************************/

.cbp-spmenu-contact-panel {
    background: #fff;
}

.contact .contactDetails a {
    color: #fff;
    border-bottom: solid 1px #bd1e2c;
}

.cbp-spmenu-right ul li a {
    display: block;
    white-space: nowrap;
    color: #bdbbb9;
    text-transform: uppercase;
    font-family: MerriweatherSansBook;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    font-size: 1.3rem;
    height: 51px;
    line-height: 51px!important;
    border-bottom: solid 1px #cfcdca;
}

.cbp-spmenu-right ul li a.active, .cbp-spmenu-right ul li a.hover:hover {
    color: #bd1e2c;
    border-bottom: solid 1px #bd1e2c;
}

/***************************/
/***** Case Studies ********/
/***************************/

.grid .image a .content h2 {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 30px;
    line-height: 3rem;
}

.grid .image a .content p {
  color: black;
  text-align: left;
  margin: 0 0 20px 20px;
  font-size: 14px;
  font-family: MerriweatherSansBook;
  padding-bottom: 10px;
}


.caseStudies .grid .fullWidth .fullHeight h2 {
    font-size: 30px;
    font-size: 3.0rem;
    line-height: 24px;
    line-height: 2.4rem;
    padding-top: 20px;
    margin: 0px;
}

/***************************/
/***** Our approach ********/
/***************************/


.button.onLightBck.hover:hover {
    border: 1px solid #cfcdca;
    
}

@media (min-width: 600px){
.process.slider {
    margin: 35px 0 0 0;
}
}

@media (min-width: 800px){
.approach .what {
    margin: 55px 0;
}
}

@media (min-width: 600px){
.approach .services {
    margin: 0 0 72px 0;
}
}

@media (min-width: 600px){
.approach .process .content .heading .titles h2 {
    margin-bottom: 0px;
    font-size: 25px;
    font-size: 2.5rem;
    line-height: 35px;
    line-height: 3.5rem;
}
}

.slider {
    position: relative;
    text-align: left;
    margin: 24px 0 0 0;
}





/***************************/
/***** Team page ***********/
/***************************/



@media (min-width: 600px){
.team .what {
    margin-bottom: 5px;
}
}

.cbp-spmenu-contact-panel {
  right: -500px;
  width: 500px;
  max-width: 100%;
}

.toggle-menu.menu-contact-panel {
  cursor: pointer;
}